\newgeometry{left=1.5cm, right=1.5cm, top=1.5cm, bottom=1.5cm}
\begin{titlepage}

\includegraphics[height=3cm]{@find('logo_easymov_vertical.png')}
\hfill
\parbox[b][3cm][t]{0.5\textwidth}{\small \sffamily \color{gray} \raggedleft @headertitle}

@{
huge = 20
huge_line_space = 21
Large = 12
Large_line_space = 13
large = 10
large_line_space = 10
normal = 9
normal_line_space = 10
}

\begin{center}

\vfill

\begin{minipage}{15cm}
\centering
{\fontsize{@huge}{@huge_line_space}\selectfont \bfseries \sffamily \scshape @title\par}
\vspace*{5mm}
{\fontsize{@Large}{@Large_line_space}\selectfont \sffamily @subtitle\par}
\end{minipage}

\vspace*{10mm}
\textcolor{purple}{\rule{15cm}{2.0pt}}
\vspace*{10mm}

@description

\vspace*{1cm}

\vfill

\end{center}

\begin{minipage}[b]{0.48\linewidth}
\begin{flushleft}

{\fontsize{@large}{@large_line_space}\selectfont \bfseries \sffamily \color{black} Contact} \\

\fontsize{@normal}{@normal_line_space} \sffamily \color{gray}
@company.contact.forename @company.contact.surname \\
@company.contact.phone \\
@company.contact.mail \\

\end{flushleft}
\end{minipage} \hfill \begin{minipage}[b]{0.48\linewidth}
\begin{flushright}

{\fontsize{@large}{@large_line_space}\selectfont \bfseries \sffamily \color{black} @company.name} \\
\fontsize{@normal}{@normal_line_space} \sffamily \color{gray}
@company.address.line_1 \\
@company.address.line_2 \\
@company.address.city, @company.address.postcode \\

\end{flushright}
\end{minipage}

\end{titlepage}
